body
{
	margin: 0;
	background: #EDEDED;
	color:#666;
	font:14px/23px Arial,Verdana,sans-serif;
}

a
{
	color:#70a23e;
}

#global {
	width: 100%;
	height: 100%;
}

#column {
	width: 65%;
	margin: 10px auto 0 auto;
	width: 500px;
	height: 100%;
	text-align: center;
}

#note {
	width: 500px;
	margin: 15px auto 15px auto;
	padding: 15px;
	border: 1px solid gray;
}

#infoContainer {
	width: 500px;
	height: 50px;
}

#info {
	width: 500px;
	margin: 10px auto 10px auto;
	position: absolute;
}

#main {
	width: 500px;
	height: 500px;
	text-align: center;
}

.droppable {
  display: inline;
  float: left;
  margin-right:-500px;
	z-index:-1;

}

#droppableImage {
	z-index: 1;
	border: 1px solid gray;
}

#canvas {
  display: inline;
  float: left;
  margin-right:-500px;
	z-index:-2;
	position: relative;
}

#message {
	z-index:0;
	position: absolute;
	width: 500px;
	margin: 30px auto 30px auto;
}

#formContainer {
  margin-bottom: 50px;
}

#formContainer form {
  float: left;
  margin-right: 20px;
}


/* Give canvas a background */
canvas {
	background-color: white;
}

*
{
	/* Safari/Chrome, other WebKit */
	/*-webkit-box-sizing: border-box; */
	/* Firefox, other Gecko */
	/*-moz-box-sizing: border-box; */
	/* Opera/IE 8+ */
	box-sizing: border-box;
}
